Subject: [bug#61969] [PATCH core-updates v2] gnu: patchelf: Update to 0.17.2.

From: Winter <[email-masked]>
Date: Mon, 6 Mar 2023 22:49:12 -0500

v2 fixes the comments to be more accurate, the actual code remains unchanged.

Thanks,
Winter